 .u-section-1 {
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.5), rgba(237, 125, 49, 0.5)), url('images/Skip1.webp');
}

.u-section-1 .u-sheet-1 {
  min-height: 614px;
}

.u-section-1 .u-group-1 {
  min-height: 203px;
  height: auto;
  width: 800px;
  margin: 201px 74px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 3px 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-weight: 600;
  font-size: 1rem;
  margin: 27px 0 0;
}

.u-section-1 .u-image-1 {
  width: 239px;
  height: 151px;
  margin: -203px auto 0 0;
}

.u-section-1 .u-icon-1 {
  width: 23px;
  height: 23px;
  margin: 118px auto 0 0;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 23px;
  height: 23px;
  margin: -23px auto 0 203px;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: -21px 964px 0 37px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: -21px 717px 60px 240px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 6.98%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-1 .u-group-1 {
    width: 676px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 764px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -22px;
    margin-right: 511px;
    margin-left: 246px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-1 .u-group-1 {
    min-height: 157px;
    width: 461px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    margin-top: -157px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 51px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 544px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 291px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-1 .u-group-1 {
    min-height: 188px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-image-1 {
    margin-top: -359px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 40px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 189px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 366px;
    margin-left: 35px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 133px;
    margin-left: 224px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-1 .u-group-1 {
    min-height: 157px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 38px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 23px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: -68px;
    margin-right: 170px;
    margin-left: 31px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 23px;
    margin-right: 126px;
    margin-left: 31px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 258px;
}

.u-section-2 .u-list-1 {
  margin-top: -71px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 329px;
  grid-gap: 0px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  background-image: none;
  width: 191px;
  margin: 18px auto 0;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 27px auto 0;
}

.u-section-2 .u-text-2 {
  width: 225px;
  margin: 27px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-3 {
  background-image: none;
  width: 191px;
  margin: 18px auto 0;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 27px auto 0;
}

.u-section-2 .u-text-4 {
  width: 225px;
  margin: 27px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-text-5 {
  background-image: none;
  width: 191px;
  margin: 18px auto 0;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 27px auto 0;
}

.u-section-2 .u-text-6 {
  width: 225px;
  margin: 27px auto 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-2 .u-text-7 {
  background-image: none;
  width: 191px;
  margin: 18px auto 0;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 27px auto 0;
}

.u-section-2 .u-text-8 {
  width: 225px;
  margin: 27px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -56px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 276px;
  }

  .u-section-2 .u-icon-1 {
    padding: 3px;
  }

  .u-section-2 .u-icon-2 {
    padding: 3px;
  }

  .u-section-2 .u-icon-3 {
    padding: 3px;
  }

  .u-section-2 .u-icon-4 {
    padding: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -54px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 628px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1120px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
} .u-section-3 {
  background-image: linear-gradient(#f2f2f2, white);
  min-height: 1448px;
}

.u-section-3 .u-group-1 {
  min-height: 59px;
  height: auto;
  width: 1140px;
  margin: 183px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 6px 0 0;
}

.u-section-3 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 1049px);
  height: 342px;
  margin: 275px 0 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1037px;
  margin: -547px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-3 .u-image-1 {
  background-image: url("images/ChainCutting3.webp");
  min-height: 366px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-2 {
  background-image: url("images/KareBildoy1.webp");
  min-height: 366px;
  background-position: 50% 61.09%;
}

.u-section-3 .u-image-3 {
  background-image: url("images/ChainCutting2.webp");
  min-height: 366px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-4 {
  background-image: url("images/KareBildoy3.webp");
  min-height: 366px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-5 {
  min-height: 364px;
  background-image: url("images/ChainLinksDelivery.webp");
  background-position: 50% 50%;
}

.u-section-3 .u-image-6 {
  min-height: 730px;
  background-image: url("images/ChainCutting1.webp");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1353px;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    margin-top: 176px;
    height: auto;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 940px) / 2)  + 890px);
    height: 322px;
    margin-top: 248px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -493px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-image-1 {
    min-height: 332px;
  }

  .u-section-3 .u-image-2 {
    min-height: 332px;
  }

  .u-section-3 .u-image-3 {
    min-height: 332px;
  }

  .u-section-3 .u-image-4 {
    min-height: 332px;
  }

  .u-section-3 .u-image-5 {
    min-height: 330px;
  }

  .u-section-3 .u-image-6 {
    min-height: 662px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1061px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    margin-top: 120px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 666px);
    height: 265px;
    margin-top: 279px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -487px;
    margin-left: auto;
    margin-bottom: 56px;
  }

  .u-section-3 .u-image-1 {
    min-height: 265px;
  }

  .u-section-3 .u-image-2 {
    min-height: 265px;
  }

  .u-section-3 .u-image-3 {
    min-height: 265px;
  }

  .u-section-3 .u-image-4 {
    min-height: 238px;
  }

  .u-section-3 .u-image-5 {
    min-height: 296px;
  }

  .u-section-3 .u-image-6 {
    min-height: 534px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 4080px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-top: 166px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
    height: 530px;
    margin-top: 3227px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -3658px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-image-1 {
    min-height: 596px;
  }

  .u-section-3 .u-image-2 {
    min-height: 596px;
  }

  .u-section-3 .u-image-3 {
    min-height: 596px;
  }

  .u-section-3 .u-image-4 {
    min-height: 536px;
  }

  .u-section-3 .u-image-5 {
    min-height: 666px;
  }

  .u-section-3 .u-image-6 {
    min-height: 601px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2647px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-top: 100px;
  }

  .u-section-3 .u-shape-1 {
    width: 339px;
    margin-top: 78px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -412px;
  }

  .u-section-3 .u-image-1 {
    min-height: 375px;
  }

  .u-section-3 .u-image-2 {
    min-height: 375px;
  }

  .u-section-3 .u-image-3 {
    min-height: 375px;
  }

  .u-section-3 .u-image-4 {
    min-height: 337px;
  }

  .u-section-3 .u-image-5 {
    min-height: 419px;
  }

  .u-section-3 .u-image-6 {
    min-height: 378px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 763px;
}

.u-section-4 .u-group-1 {
  min-height: 59px;
  height: auto;
  width: 1140px;
  margin: 81px auto 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 6px 0 0;
}

.u-section-4 .u-shape-1 {
  background-image: none;
  width: calc(((100% - 1140px) / 2)  + 1140px);
  height: 333px;
  margin: 207px auto 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: -491px auto 60px;
}

.u-section-4 .u-image-1 {
  min-height: 451px;
  background-image: url("images/KareBildoy2.webp");
  background-position: 18.39% 100%;
  background-size: 120%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 454px;
}

.u-section-4 .u-container-layout-3 {
  padding: 15px 30px;
}

.u-section-4 .u-text-2 {
  margin: 191px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 794px;
  }

  .u-section-4 .u-group-1 {
    width: 940px;
    margin-top: 118px;
    height: auto;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 940px) / 2)  + 940px);
    height: 266px;
    margin-top: 170px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -373px;
  }

  .u-section-4 .u-image-1 {
    min-height: 393px;
    background-size: auto 120%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 393px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 1px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 119px;
    margin-right: 187px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 607px;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
    margin-top: 81px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    height: 186px;
    margin-top: 147px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -273px;
  }

  .u-section-4 .u-image-1 {
    min-height: 367px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 1px;
    padding-right: 15px;
    padding-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 133px;
    margin-right: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1354px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
    margin-top: 142px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 540px) / 2)  + 452px);
    height: 565px;
    margin-top: 511px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -978px;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 680px;
    background-size: 120%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 42px;
    margin-right: 314px;
    margin-left: 5px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 25px;
    margin-right: -5px;
    margin-left: 5px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1320px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-top: 203px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    height: 505px;
    margin-top: 303px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -743px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-image-1 {
    min-height: 428px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 245px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 111px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: linear-gradient(white, #f2f2f2);
}

.u-section-5 .u-sheet-1 {
  min-height: 510px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  margin: 21px 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 21px 0 0;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  background-image: linear-gradient(to right, #ed7d31, #f43702);
  margin: 20px auto 0 0;
  padding: 14px 48px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 390px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 31px 30px 30px;
}

.u-section-5 .u-image-1 {
  height: 213px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-5 .u-image-1 {
    height: 272px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    height: 208px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 996px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 618px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 520px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 167px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-5 .u-image-1 {
    height: 327px;
    margin-right: initial;
    margin-left: initial;
  }
}